/* General
------------------------------------------------------------ */
/*
*:before,
*:after {
  content : "";
}
*/
* {
  margin : 0;
  padding : 0;
}

body {
  color : #000;
  background : #fff;
  text-align : center;
  line-height : 1.5;
  font-family : "Lucida Grande","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
  font-size : 13px;
  font-style : normal;
  font-weight : normal;
  voice-family : "\"}\"";
  voice-family : inherit;
  font-size : small !important;
}

html>body {
  font-size : 13px;
  font-family : "Lucida Grande","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
}

a {
  text-decoration : none;
font-weight: bold;
color : #001919!important;
}

a:link {
  color : #001919!important;
　font-weight: bold;
}

a:visited {
  color : #B22222!important;
　font-weight: bolder;
}

a:hover {
  color : #740404 !important;
  background-color: #B22222
　//font-weight: bold;
}

a:active {
  color : #740404 !important;
}

a img {
  border-style : none;
  border-width : 0px;
  text-decoration : none;
}

textarea {
  width : 90%;
}

/* Layout
------------------------------------------------------------ */

div#wrapper {
  width : 1600px;
  margin : 0 auto;
  background : transparent;
  text-align : left;
}

div#branding {
  margin : 0 10px;
}

div#calendar {
  margin : 30px 10px 15px 10px;
  text-align : center;
}

div.column {
  margin : 5px 0;
}

div#primary-column {
  float : left;
  width : 1200px;
  padding-left : 10px;
  voice-family : "\"}\"";
  voice-family : inherit;
}

html>body div#primary-column {
  /*width : 1200px;*/
  font-size : 13px; /*medium;*/
  line-height : 170%;
  background-color: #FFF
}

div#secondary-column {
  float : right;
  width : 250px;
  /*background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/sidebar-body-back.gif") top center repeat-y;*/
  voice-family : "\"}\"";
  voice-family : inherit;
  margin: 5px 10px 15px 0;
  padding: 0 10px;
}

html>body div#secondary-column {
  width : 210px;
  background-color: #FFF
}

div#siteinfo-legal {
  clear : both;
  margin : 0 10px;
}

/* Branding
------------------------------------------------------------ */

div#branding h1 {
  font-size : 50px;
  voice-family : "\"}\"";
  voice-family : inherit;
  font-size : xx-large;
}

html>body div#branding h1 {
  /*font-size : xx-large;*/
  font-size : 50px;
}

div#branding p {
  font-size : small;
  voice-family : "\"}\"";
  voice-family : inherit;
  font-size : medium;
}

html>body div#branding p {
  font-size : medium;
}

/* Calendar
------------------------------------------------------------ */

p.now-month {
  background : #fff;
  font-weight : bold;
  border-top : 1px solid #999;
  border-bottom : 1px solid #999;
}

div#calendar ul {
  list-style-position : inside;
}

div#calendar li {
  display : inline;
  list-style-type : none;
}

li.prev-month-calendar {
  margin-right : 0.5em;
}

li.day {
  margin : 0 0.1em;
}

li.next-month-calendar {
  margin-left : 0.5em;
}

/* Primary-Column
------------------------------------------------------------ */

a:link {
  color : #993333;
　font-weight: bold;
}

a:visited{
  color : #993333;
　font-weight: bold;
}


p.prev-next-navi {
  margin-bottom : 20px;
  text-align : center;
}

div.section {
  margin-bottom : 25px;
}

div.section h2 {
  padding : 15px 15px 0px 0px;
  /*background : url("http://templates.blog.fc2.com/template/cfdn_w/entry-header-back.gif") top left no-repeat;*/
  /*font-size : medium;*/
  voice-family : "\"}\"";
  voice-family : inherit;
  font-size : 13px; /*large;*/
}

html>body div.section h2 {
  font-size : x-large;
}

div.entry-body {
  padding : 5px 10px 10px 10px;
  overflow: hidden;
  font-size : 13px;
  /*medium;*/
  font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
  line-height:1.8;
  margin-left:0em;
}




p.entry-more {
/*
  padding : 25px 15px 15px 0;
  text-align : left;
  font-size : medium;
*/
  padding : 5px 10px 10px 10px;
  overflow: hidden;
  font-size : 13px;
  /*medium;*/
  font-family: "Lucida Grande","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
  line-height:1.8;
  margin-left:0em;
}

div.section ul.entry-footer {
  padding : 20px 15px 15px 15px;
  list-style-position : inside;
  text-align : right;
}

div.section li {
  display : inline;
  list-style-type : none;
}

/* Comment
------------------------------------------------------------ */

div#primary-column form {
  padding : 0 10px;
}

input#himitu {
  margin-right : 0.5em;
}

p.form-btn {
  margin-top : 20px;
}

h3#comment-top {
  margin : 15px 0 10px 0;
  padding : 0 15px;
}

h3.comment-post,
h3.comment-edit {
  padding : 0 15px;
}

h4.comment-header {
  padding : 15px 15px 10px 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-header-back.gif") top left no-repeat;
}

div.comment-body {
  padding : 0 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-body-back.gif") top left repeat-y;
}

ul.comment-footer {
  padding : 10px 15px 15px 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-footer-back.gif") bottom left no-repeat;
}

/* Trackback
------------------------------------------------------------ */

h3#trackback-top {
  margin : 15px 0;
}

p.trackback-uri {
  margin-bottom : 15px;
  padding : 0.2em 0.5em;
  background : #fff;
  border : 1px solid #999;
  -moz-border-radius : 5px;
}

h4.trackback-header {
  padding : 15px 15px 10px 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-header-back.gif") top left no-repeat;
}

div.trackback-excerpt {
  padding : 0 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-body-back.gif") top left repeat-y;
}

ul.trackback-footer {
  padding : 10px 15px 15px 15px;
  background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/entry-footer-back.gif") bottom left no-repeat;
}

/* Secondary-Column
------------------------------------------------------------ */

div#secondary-column h2 {
  padding-left : 5px;
  padding-right : 5px;
  font-size : medium;
  font-weight : bold;
  voice-family : "\"}\"";
  voice-family : inherit;
  font-size : small;
}

div#secondary-column p {
  margin:0.3em 1em;
}

div#secondary-column .special {
  margin : 0 -10px 0 -10px;
  padding-top : 3px;
  /*background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/sidebar-header-back.gif") top left no-repeat;*/
}

div#secondary-column .special p,
div#secondary-column .special2 p {
  margin: 0;
}

div#secondary-column h2.categories-archives,
div#secondary-column h2.recent-entries,
div#secondary-column h2.recent-comments,
div#secondary-column h2.recent-trackbacks,
div#secondary-column h2.links,
div#secondary-column h2.appendix {
  margin-top : 20px;
  margin-bottom : 5px;
}

div#secondary-column h2.search {
  margin-top : 20px;
  margin-bottom : 10px;
}

div#secondary-column ul {
  margin : 0 10px;
  list-style-position : inside;
}

p.author-name,
p.author-description,
p.ads {
  margin : 0 15px;
}

p.author-image img {
  display : block;
  margin : 10px 15px;
  border : 1px solid #999;
}

div.special2{
  margin: 5px -10px 0 -10px;
  /*background : transparent url("http://templates.blog.fc2.com/template/cfdn_w/sidebar-footer-back.gif") no-repeat bottom left;*/
}

div.special2 p {
  margin : 0 15px;
}

/* Siteinfo-Legal
------------------------------------------------------------ */

div#siteinfo-legal p {
  padding : 0.5em 0;
  text-align : center;
  border-top : 1px solid #999;
}

/* Blockquote
------------------------------------------------------------ */

blockquote {
  width:800px;
  margin : 20px 0 20px 40px;
  padding : 0.5em;
  background : #eee;
  border : 1px solid #999;
  -moz-border-radius : 5px;
}

img.emoji{
  vertical-align:middle;
  border:0;
}
.calender{
  margin:0.3em 0.3em 0 1em;
  width:90%;
}